APPER(1)

NIMI
apper - PackageKiti kasutab rakenduste ja tarkvarapakettide haldur

SüNOPSIS

apper [--updates] [--settings] [--backend-details] [--install-mime-type MIME tüüp] [--install-package-name nimi] [--install-provide-file fail] [--install-font-resource font] [--install-catalog fail] [--remove-package-by-file failinimi] [KDE üldised võtmed] [Qt üldised võtmed]

KIRJELDUS

Apper on PackageKiti KDE liides

Apper suudab hallata tarkvarapakette, rakendusi ja uuendusi distributsioonidest sõltumata tänu PackageKiti projektile.

See pakub Linuxi kasutajale üheainsa rakenduse, mille abil võib tundma õppida ja kasutada mis tahes distributsiooni.

VõTMED

--updates
    Saadaolevate uuenduste näitamine.

--settings
    Apperi seadistustedialoogi näitamine.

--backend-details nimi
    PackageKiti parajasti kasutatava taustaprogrammi teabe näitamine.

--install-mime-type MIME tüüp
    MIME tüübi paigaldaja avamine.

--install-package-name nimi
    Tarkvarapaketi nimega nimi paigaldamine.

--install-provide-file fail
    Faili fail pakkuva tarkvarapaketi paigaldamine.

--install-font-resource font
    Fondiressursi paigaldamine.

--install-catalog fail
    Failis fail leiduva paketikataloogi paigaldamine.

--remove-package-by-file failinimi
    Faili failinimi sisaldava tarkvarapaketi eemaldamine.

VAATA KA

Rohkem teavet Apperi kohta leiab Apperi veebilehelt[1].

AUTORID

Apperi hooldaja on Daniel Nicoletti <dantti12@gmail.com>; käesoleva manuaalilehekülje kirjutas Matthias Klumpp <matthias@tenstral.net>.

AUTHORS

Daniel Nicoletti <dantti12@gmail.com>
    Author.

Matthias Klumpp <matthias@tenstral.net>
    Author.

MäRKUSED

1.  Apperi veebilehelt
    http://kde-apps.org/content/show.php/Apper?content=84745